Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/os_include/sys/os_times.h File Reference

`#include "ace/config-all.h"`
`#include "ace/os_include/sys/os_types.h"`

Include dependency graph for os_times.h:

## Detailed Description

file access and modification times structure

Id:
  os_times.h,v 1.3 2003/11/01 11:15:19 dhinton Exp

Author:
  Don Hinton <dhinton@dresystems.com> , This code was originally in various places including ace/OS.h.